/*
 * $Id: RSSNullValueException.java,v 1.3 2006/01/26 16:27:35 rampil Exp $
 * Copyright (c) 2005 LOGICAL-PARADOX.ORG
 */
package org.logical_paradox.rss;

/**
 * RSSNullValueException
 * RSS/1bにおいて，コンフィグの値がnullであった場合に発生する例外
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.3 $
 */
public class RSSNullValueException extends Exception {
	/** シリアルバージョンUID */
	private static final long serialVersionUID = 4731231787742831451L;
	/**
	 * コンストラクタ
	 */
	public RSSNullValueException() {
		super();
	}
	/**
	 * コンストラクタ
	 * @param m メッセージ
	 */
	public RSSNullValueException(String m) {
		super(m);
	}
	/**
	 * コンストラクタ
	 * @param e 元になった例外
	 */
	public RSSNullValueException(Exception e) {
		super(e);
	}
}

// end of RSSNullValueException.java
